tresorerie=Situation des clients
st_client=Situation de client


Module9403340810Name=Situation des clients
Module9403340810Desc=Situation des clients

errorDepassAmount = Vous avez dépassé le montant de ce réglement !!
Recus=Reçu
creanc=Créance
Numf=N° Facture
datef=Date facture
dtpaiement = Détails de paiement
totalprod = Total Produit
totalprodg = Total Général
packprod=Pack de produit
everyProd=Chaque produit
Type_dt=Détails pour
